{
  "arch": "x86_64",
  "build": "h077b44d_8",
  "build_number": 8,
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13",
    "libzlib >=1.3.1,<2.0a0",
    "zlib"
  ],
  "license": "OpenSource",
  "name": "merlin",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1733854602843,
  "version": "1.1.2"
}